Public Class ClassHelper
    Public Function FileExists(ByVal FileFullPath As String) As Boolean

        Dim f As New IO.FileInfo(FileFullPath)
        Return f.Exists

    End Function

    Public Function FolderExists(ByVal FolderPath As String) As Boolean

        Dim f As New IO.DirectoryInfo(FolderPath)
        Return f.Exists

    End Function
    Public Shared Function GetSelectionGridName(Name As String)
        Return System.IO.Path.Combine(Application.UserAppDataPath(), Name & "-UserLayout.xml")
    End Function
End Class
